ChartDirector Ver 5.0 (PHP Edition)

PolarChart.setStartAngle

Usage

setStartAngle(startAngle [, clockwise ])

Description

Sets the angle of the radial axis, and the layout direction of radial grid lines.
The default radial axis angle is 0 degree, which means the radial axis is upward pointing.

Arguments

Argument | Default | Description
--- | --- | ---
startAngle | (Mandatory) | The angle of the radial axis in degrees. The upward pointing direction is 0 degree, with angle measured in the clockwise direction.
clockwise | true (non-zero) | A true (non-zero) value means the radial grid line will be laid out in the clockwise direction. A false (zero) value means the radial grid lines will be laid out in the counter-clockwise direction.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.